prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=4.4.3
suffix=

Name: allegro
Description: Allegro game programming library
Version: ${version}
Libs: -L${libdir} -lalleg${suffix}
Libs.private:  -lIOKit
Cflags: -I${includedir}
